# DELETE /referrals/:referral_id/commissions/:payment_id

**Resource:** [Referrals](./referrals.md)  
**MCP tool:** `delete_referral_commission`  
**Scopes:** `referrals:write`  
**Write operation:** yes

Delete a commission instalment from a referral. The cached commission summary on the referral updates automatically.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `referral_id` | path | string | yes |  |
| `payment_id` | path | string | yes |  |

## Request example

```bash
curl -X DELETE   "https://api.trustpager.com/functions/v1/api/v1/referrals/:referral_id/commissions/:payment_id"   -H "Authorization: Bearer YOUR_API_KEY"
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`